Debian Bug report logs - #638845
ITP: ruby-foreigner -- few methods to your migrations for adding and removing foreign key constraints

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Akshay Mankar <itsakshaymankar@gmail.com>

Date: Mon, 22 Aug 2011 12:30:01 UTC

Owned by: Nitesh Jain <niteshjain92@gmail.com>

Severity: wishlist

Merged with 707000

Fixed in version ruby-foreigner/1.4.1-1

Done: Praveen Arimbrathodiyil <praveen@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#638845; Package wnpp. (Mon, 22 Aug 2011 12:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Akshay Mankar <itsakshaymankar@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 22 Aug 2011 12:30:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Akshay Mankar <itsakshaymankar@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: foreigner -- gem that adds helpers to migrations and dumps foreign keys to schema.rb
Date: Mon, 22 Aug 2011 17:56:50 +0530
[Message part 1 (text/plain, inline)]
Package: wnpp
Owner: Akshay Mankar <itsakshaymankar@gmail.com>
Severity: wishlist

* Package Name      : foreigner
  Version                 : 1.1.1
  Upstream Author    : Matthew Higgins
* URL                      : http://rubygems.org/gems/foreigner
* Licence                 : MIT Licence
  Programming Lang : Ruby
  Description            : gem that adds helpers to migrations and dumps
foreign keys to schema.rb

-- 
Regards,
Akshay Mankar
The box said "Requires Windows XP, Vista, 7, or better", so I installed
Linux.
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Akshay Mankar <itsakshaymankar@gmail.com>:
Bug#638845; Package wnpp. (Wed, 08 May 2013 18:27:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nitesh Jain <niteshjain92@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Akshay Mankar <itsakshaymankar@gmail.com>. (Wed, 08 May 2013 18:27:08 GMT) Full text and rfc822 format available.

Message #10 received at 638845@bugs.debian.org (full text, mbox):

From: Nitesh Jain <niteshjain92@gmail.com>
To: 638845@bugs.debian.org
Subject: Merging the itp with itp #707000
Date: Wed, 8 May 2013 23:53:31 +0530
[Message part 1 (text/plain, inline)]
merge 638845 707000
[Message part 2 (text/html, inline)]

Owner changed from Akshay Mankar <itsakshaymankar@gmail.com> to Nitesh Jain <niteshjain92@gmail.com>. Request was from Nitesh Jain <niteshjain92@gmail.com> to control@bugs.debian.org. (Tue, 14 May 2013 19:12:04 GMT) Full text and rfc822 format available.

Merged 638845 707000 Request was from Nitesh Jain <niteshjain92@gmail.com> to control@bugs.debian.org. (Tue, 14 May 2013 19:24:18 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: ruby-foreigner -- few methods to your migrations for adding and removing foreign key constraints' from 'ITP: foreigner -- gem that adds helpers to migrations and dumps foreign keys to schema.rb' Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Thu, 16 May 2013 07:39:05 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 31 May 2013 08:06:09 GMT) Full text and rfc822 format available.

Message #19 received at 707000-close@bugs.debian.org (full text, mbox):

From: Praveen Arimbrathodiyil <praveen@debian.org>
To: 707000-close@bugs.debian.org
Subject: Bug#707000: fixed in ruby-foreigner 1.4.1-1
Date: Tue, 02 Jul 2013 12:00:08 +0000
Source: ruby-foreigner
Source-Version: 1.4.1-1

We believe that the bug you reported is fixed in the latest version of
ruby-foreigner, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 707000@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Praveen Arimbrathodiyil <praveen@debian.org> (supplier of updated ruby-foreigner package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 06 May 2013 12:57:28 +0530
Source: ruby-foreigner
Binary: ruby-foreigner
Architecture: source all
Version: 1.4.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Praveen Arimbrathodiyil <praveen@debian.org>
Description: 
 ruby-foreigner - Foreign Keys for Rails
Closes: 707000
Changes: 
 ruby-foreigner (1.4.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #707000)
 .
   [ Praveen Arimbrathodiyil]
   * fix missing require in test/helper.rb
Checksums-Sha1: 
 fc422b5377cc19250c0f14eed117f6e6aed631c5 2097 ruby-foreigner_1.4.1-1.dsc
 7fc5354e53e80607dcb857ab4c4d070a328fd814 9789 ruby-foreigner_1.4.1.orig.tar.gz
 62f793b18b16416f20c07fca0bf49f27ecc7d234 2970 ruby-foreigner_1.4.1-1.debian.tar.gz
 8f35cfc87be2b1c2d616e65ca83536369979a027 9444 ruby-foreigner_1.4.1-1_all.deb
Checksums-Sha256: 
 d8670a0176ab1789ec5223af6e36ba7cdc9df64bc6a591e3d66245bac36ffcd9 2097 ruby-foreigner_1.4.1-1.dsc
 e1a44989598a45342edc4ffad647f99b5f4a1431a28ffc869d545e3267cb56ce 9789 ruby-foreigner_1.4.1.orig.tar.gz
 48cbdcbfc479a7ae9608f55066d9c0f3e8d4dc30e3e664bf147c636b4707cfa8 2970 ruby-foreigner_1.4.1-1.debian.tar.gz
 1db60e77952eb4454ccaa8bfb77ce3e645b9400de682004b912e780ae93d2f9c 9444 ruby-foreigner_1.4.1-1_all.deb
Files: 
 a508a8ecd2a5aa7821af1d8459050266 2097 ruby optional ruby-foreigner_1.4.1-1.dsc
 fae4265b52d96068bb24988f493ceb50 9789 ruby optional ruby-foreigner_1.4.1.orig.tar.gz
 864cea2f2493672cf55661dba06217d7 2970 ruby optional ruby-foreigner_1.4.1-1.debian.tar.gz
 7b59e51c2a9e60ad4a6e6bf06c9d611e 9444 ruby optional ruby-foreigner_1.4.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRp6zpAAoJEM4fnGdFEsIq2hkP/jfX3xf7nm5zDqezdMrU10Nv
NjkB39n7KXaTYzmKc7pDYQTG4Cq3aeLWttJzdH1y66aGvGD0uoca5jgvZtx1A/re
CWjfWSWrPZpe16XiRZIKjF9bcLbgdLVRGqZBhr492LbovkdUa8O6JBtIL+Ze7g+r
GvsC7EyWlYwwIWoheHWtiyxThwbYEt14pucJlidjkdPKyJH5Ji0Im6EpR14F/9/N
tNQvToQPi9V9Ab2D3/rYhrxGCtCSf96KUdPjH4j1tSqIqn8P3sFLs4ioQ9RK0bP2
NozNpL3pK1nzZUJgPos/YQ/cn4CnSiTdKRnlMdwLaG/V4v2cClg9/R+QMBshr9Sj
G6X0VydNShsK+0DSj0kPuVrPteRRgxC3DI7uU//hWtunDW3kGT3X+R5DOJ900rD7
sHIvQPTBpoIbdaHJ2dtdXW/kmIyzAm8jqDJ3QinAW3ROicQw5lPkWkbfa4W/XcPD
eRCHMVGar2WWDxX+d6vPCpeUe9rDfkzIdP3kHjGj1GnRO5KoR98vO14k37xGC+M/
zHOY6M5ilTygmRLrc++xdQfQBcPpgV3dnnEZsS/rQql9kg4zJ500VdqsBwvS5XUD
GYPuZZ2mF9naCljH7jHdIf2ltx9yOX7Es5bkveFgCtqorBmRBnpfmU7kEsrv7BHT
+/6oFANJr0l/xOBekj8U
=EjoV
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 31 Jul 2013 07:25:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 10:35:36 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.